if not string.match(package.path,'user\\tvplaylists\\kinoman' , 0)  then
	package.path = package.path .. ';' .. m_simpleTV.MainScriptDir .. 'user\\tvplaylists\\tvscr\\?.lua'
end

AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/kinoman/getaddress.lua")
--AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/zabava/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/viet/getaddress.lua")
--AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/satx/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/filmon/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/tuthd/getaddress.lua")
--AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/yoolive/getaddress.lua")
--AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/oneplaytv/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/arconai/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/yamgo/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/spbtv/getaddress.lua")
AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/ditto/getaddress.lua")

AddFileToExecute('onconfig',m_simpleTV.MainScriptDir .. "user/tvplaylists/tvinitconfig.lua")

AddFileToExecute('events',m_simpleTV.MainScriptDir .. "user/tvplaylists/tuthd/events.lua")

m_simpleTV.Interface.AddExtMenu('TV Playlists','user\\tvplaylists\\tvinit.lua',string.byte('X'),3)
dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/sibir/sibirinit.lua")
dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/triolan/triolaninit.lua")
dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/cds/cdsinit.lua")
dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/ntv/ntvplusinit.lua")
dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/divan/divaninit.lua")
dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/tvscr/updateatstart.lua")
dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/miralogic/miralogicinit.lua")




